import TooltipContext from "../TooltipContext/index.js";
import Content from './Content';
const TooltipSharedDisplay = function TooltipSharedDisplay(props) {
  const {
    children,
    ...forwardProps
  } = props;
  return <TooltipContext>
      {children}
      <Content {...forwardProps} />
    </TooltipContext>;
};
export default TooltipSharedDisplay;